html {
  position: relative;
  min-height: 100%;
}
body {
  background-color: #f3f3f3;
  padding-top: 100px;
  font-family: Arial, Helvetica, sans-serif;
  margin-bottom: 80px;
}
.margin-top-20 {
  margin-top: 20px;
}
.slide-image {
  width: 100%;
  object-fit: cover;
  min-height: 300px !important;
}
.carousel-holder {
  margin-bottom: 30px;
}
.carousel-control,
.item {
  border-radius: 4px;
}
.caption {
  overflow: hidden;
}
.caption h4 {
  white-space: nowrap;
}
.caption h4 a {
  font-size: 16px;
  color: #262626;
  font-weight: bold;
}
.caption h4 a:hover,
.caption h4 a:focus {
  color: #fbbc00;
}
.thumbnail img {
  width: 100%;
  padding-top: 5px;
}
.thumbnail {
  padding: 0;
}
.thumbnail .caption-full {
  padding: 9px;
  color: #464646;
}
.footer {
  margin-top: 20px;
  padding: 15px 0 15px 0;
  background-color: #262626;
  color: #ffffff;
  position: absolute;
  bottom: 0;
  width: 100%;
}
.highlight {
  color: #fbbc00;
}
.sub_nav_title {
  color: #262626;
  font-weight: bold;
  font-size: 24px;
  margin-bottom: 20px;
}
.sub_nav {
  padding: 10px 30px 20px 30px;
  margin-bottom: 20px;
  background: #ffffff;
  border: 1px solid #dddddd;
  border-radius: 4px;
}
.sub_nav_list_item {
  position: relative;
  display: block;
  margin-bottom: 10px;
  border-bottom: 1px solid #262626;
  padding-bottom: 5px;
}
a.sub_nav_list_item {
  color: #262626;
}
a.sub_nav_list_item:hover,
a.sub_nav_list_item:focus {
  color: #fbbc00;
  text-decoration: none;
  border-color: #fbbc00;
}
.navbar-shop {
  background-color: #262626;
  height: 100px;
  border-bottom: 3px solid #fbbc00;
  position: fixed;
  z-index: 20;
}
.navbar-shop .navbar-brand {
  padding-left: 75px;
  padding-top: 20px;
  padding-bottom: 40px;
  padding-right: 75px;
}
.navbar-lang-switch {
  position: fixed;
  top: 40px;
  right: 165px;
  white-space: nowrap;
  z-index: 101;
}
.navbar-lang-switch a {
  color: #9d9d9d;
  font-weight: bold;
  text-transform: uppercase;
  padding: 0 4px;
}
.navbar-lang-switch a:hover,
.navbar-lang-switch a:focus,
.navbar-lang-switch a.active {
  color: #fbbc00;
}
.navbar-lang-switch .separator {
  color: #666666;
}
.lang-switch-mobile {
  display: none;
}
@media (min-width: 1171px) {
  .navbar-shop .navbar-brand {
    padding-right: 30px;
  }
  .navbar-shop .navbar-nav > li > a {
    font-size: 12px;
    padding-left: 10px;
    padding-right: 10px;
  }
}
.navbar-shop .navbar-nav > li > a {
  padding-top: 40px;
  padding-bottom: 40px;
  color: #9d9d9d;
  text-transform: uppercase;
  white-space: nowrap;
}
.navbar-shop .navbar-nav > li > a:hover,
.navbar-shop .navbar-nav > li > a:focus {
  color: #fbbc00;
  background-color: transparent;
}
.navbar-shop .navbar-toggle {
  margin-right: 45px;
  border-color: #ffffff;
  margin-top: 30px;
}
.navbar-shop .navbar-toggle:hover,
.navbar-shop .navbar-toggle:focus {
  background-color: #fbbc00;
  border-color: #262626;
}
.navbar-shop .navbar-toggle .icon-bar {
  background-color: #ffffff;
}
.navbar-shop .navbar-toggle:hover .icon-bar,
.navbar-shop .navbar-toggle:focus .icon-bar {
  background-color: #262626;
}
@media (max-width: 1170px) {
  .navbar-lang-switch {
    display: none;
  }
  .lang-switch-mobile {
    display: block;
  }
  .lang-switch-mobile > a {
    display: inline-block;
    padding-right: 10px !important;
  }
  .navbar-shop .navbar-brand {
    padding-left: 40px;
    padding-right: 0px;
  }
  .navbar-shop .navbar-nav > li > a {
    background-color: #262626;
    padding: 10px 10px 10px 20px;
    border-bottom: 1px solid #fbbc00;
  }
  .navbar-shop .navbar-nav > li > a:hover,
  .navbar-shop .navbar-nav > li > a:focus {
    color: #fbbc00;
    background-color: #262626;
  }
  .navbar-nav {
    margin-top: 0px;
  }
  .navbar-collapse {
    margin-top: 27px;
    -moz-box-shadow: none;
    -webkit-box-shadow: none;
    box-shadow: none;
  }
  .navbar-shop .navbar-collapse,
  .navbar-shop .navbar-form {
    border-top: 3px solid #fbbc00;
  }
}
.flag {
  width: 20px;
}
.nav > li .flag_padding {
  padding: 0 8px;
}
.panel-default {
  border: 1px solid #262626;
}
.panel-title {
  color: #262626;
  border-bottom: 2px solid transparent;
}
.panel-title:hover,
.panel-title:active,
.panel-title:focus {
  color: #fbbc00;
  border-color: #fbbc00;
}
.panel-heading:hover,
.panel-heading:active,
.panel-heading:focus {
  color: #fbbc00;
}
.btn-collection {
  color: #464646;
  background-color: transparent;
  border-color: #464646;
  border-radius: 2px;
  text-transform: uppercase;
  padding: 10px;
}
.btn-collection:focus,
.btn-collection:active:focus,
.btn-collection:active,
.btn-collection:active:hover,
.btn-collection:hover,
.btn-reset:focus,
.btn-reset:active:focus,
.btn-reset:active,
.btn-reset:active:hover,
.btn-reset:hover {
  outline-color: #fbbc00;
}
a:hover,
a:focus {
  text-decoration: none;
}
.home_image_box {
  padding: 0px;
  min-height: 300px;
  background-repeat: no-repeat;
  background-position: top;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}
.home_text_box {
  padding: 40px;
}
.home_text_box h1 {
  font-weight: bold;
}
.home_text_box p {
  margin-bottom: 30px;
}
@media (max-width: 767px) {
  .home_text_box {
    padding: 20px;
  }
}
hr {
  display: block;
  margin-top: 1em;
  margin-bottom: 2em;
  margin-left: auto;
  margin-right: auto;
  border-top: 0.1em solid #fbbc00;
  width: 30%;
}
.about_wrapper {
  background-color: #9d9d9d;
  padding: 50px;
}
.dis-fl {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
}
.col-flex {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
}
.row:before,
.row:after {
  display: none;
}
.xs_font {
  font-size: x-small;
}
.xxs_font {
  font-size: xx-small;
}
#watch:focus {
  outline: none;
}
.shop li {
  list-style-type: none;
}
.cityselector {
  margin-top: 30px;
  margin-bottom: 30px;
}
.form-control:focus {
  border-color: #fbbc00;
}
.form-control option:hover {
  background-color: #00CC00;
}
.new_tag {
  text-transform: uppercase;
}
.card-padding {
  padding: 10px;
}
.new_tag_right_margin {
  margin-right: 20px;
}
.watch_breadcrumb a,
.watch_breadcrumb a:active {
  color: #262626;
  padding-top: 5px;
}
.watch_breadcrumb a:hover,
.watch_breadcrumb a:focus {
  color: #fbbc00;
}
.col-xs-12 label {
  padding-top: 10px;
}
a.active {
  font-weight: bold;
  border-bottom: 1.5px solid;
}
.warrantee {
  width: 100px;
  height: 100px;
  min-width: 100px;
  min-height: 100px;
  max-width: 100px;
  max-height: 100px;
  z-index: 100;
  position: fixed;
  top: 20px;
  right: 30px;
}
.searchbardiv {
  display: block;
  position: fixed;
  background: #fbbc00;
  top: 97px;
  right: 0px;
  z-index: 99;
  width: 100%;
  max-width: 100%;
  padding: 15px;
  margin: 0px;
}
@media (max-width: 1170px) {
  .warrantee {
    top: 20px;
    left: 50%;
    transform: translate(-50%, 0);
  }
}
@media (max-width: 470px) {
  .warrantee {
    display: none;
  }
}
.buttonsearch {
  color: #9d9d9d;
  position: fixed;
  top: 37px;
  float: right;
  right: 120px;
  margin-right: 10px;
  background-color: transparent;
  border: 0px;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
}
.buttonsearch:hover {
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
  border: 0px;
  color: #fbbc00;
}
.buttonsearch:focus {
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
  border: 0px;
}
@media (max-width: 1170px) {
  .buttonsearch {
    top: -35px;
    right: 90px;
    position: relative;
    margin-right: 5px;
    color: #ffffff;
  }
}
#formsearch {
  display: none;
}
.glyphicon.glyphicon-search {
  font-size: 18px;
}
#searchbox {
  box-shadow: none;
  padding: 8px 14px;
}
#searchbox:hover {
  box-shadow: none;
}
.form-control:focus {
  border-color: #9d9d9d;
}
.search-input {
  float: none;
  position: relative;
  display: table;
  border-collapse: separate;
}
.max_height {
  max-height: 450px;
}
.footer_oramu_logo {
  float: right;
}
.footer_text_padding {
  padding-top: 18px;
}
@media (max-width: 494px) {
  .footer_text_padding {
    padding-top: 10px;
  }
}
.watch-table {
  width: 100%;
  max-width: 100%;
  margin-bottom: 20px;
  border-collapse: separate;
  border-spacing: 15px 10px;
  border: none;
}
.watch-table .key {
  background-color: #dddddd;
  color: #464646;
  /*color: @nav_background_color;*/
  font-weight: bold;
  text-align: right;
  padding: 5px 10px;
}
.watch-table .value {
  color: #262626;
  text-align: left;
  padding: 5px 10px;
  border-left: 2px solid #fbbc00;
  /*border: 1px solid @highlight_color;*/
}
.newt_button {
  text-align: center;
  margin-top: 15px;
  margin-bottom: 15px;
}
.sku_name {
  text-align: center;
  margin-top: 10px;
}
.home_text_box a {
  color: #262626;
}
.home_image_box_link_div {
  width: 100%;
  height: 100%;
}
.price_label {
  font-size: 14px;
}
.price {
  font-size: 14px;
  font-weight: bold;
  white-space: nowrap;
}
.watch-price .price {
  display: inline-block;
  margin-top: 4px;
}
.shop_image_box {
  padding: 0px;
  min-height: 300px;
  background-repeat: no-repeat;
  background-position: center;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}
.margin-bottom-100 {
  margin-bottom: 100px;
}
::-ms-clear {
  display: none;
}
.form-control-clear {
  z-index: 10;
  pointer-events: auto;
  cursor: pointer;
}
.sub_nav .form-control-feedback {
  top: 42px;
  right: 12px;
}
.bootstrap-select:not([class*=col-]):not([class*=form-control]):not(.input-group-btn) {
  width: 100%;
}
.sub_nav .dropdown-menu > li > a {
  white-space: initial;
  font-size: small;
  border-bottom: 1px solid #e0e0e0;
}
.btn-reset {
  background-color: transparent;
  border-radius: 2px;
  text-transform: uppercase;
  font-size: 9.5px;
  font-weight: bold;
  padding: 5px 2px 3px 2px;
  border-color: #464646;
}
.home_row {
  display: inline-block;
}
@media (max-width: 1170px) {
  .navbar-header {
    float: none;
  }
  .navbar-left,
  .navbar-right {
    float: none !important;
  }
  .navbar-toggle {
    display: block;
  }
  .navbar-collapse {
    border-top: 1px solid transparent;
    box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.1);
  }
  .navbar-fixed-top {
    top: 0;
  }
  .navbar-collapse.collapse {
    display: none !important;
  }
  .navbar-nav {
    float: none !important;
  }
  .navbar-nav > li {
    float: none;
  }
  .navbar-nav > li > a {
    padding-top: 10px;
    padding-bottom: 10px;
  }
  .collapse.in {
    display: block !important;
  }
}
.sub_nav a {
  color: #262626;
}
.sub_nav a:hover,
.sub_nav a:focus {
  color: #fbbc00;
}
#hide_show_div label {
  margin-bottom: 0px;
  margin-top: 10px;
}
#clearform {
  margin-top: 20px;
}
.justify-text {
    text-align: justify;
}
.budapest500-link {
    display: flex;          /* Make it a flex container */
    align-items: center;    /* Vertically center items */
    height: 100%;           /* Ensure the anchor takes full height of its parent li/nav item */
    /* You might need to adjust padding or line-height on the <a> or <li> as well */
    padding-top: 0;
    padding-bottom: 0;
}

/* Optional: To ensure the image doesn't affect line height of other items */
.budapest500-link img {
    vertical-align: middle; /* fallback/redundant for flexbox but good practice */
}
.budapest500-logo {
    vertical-align: middle;
}